-- **************************************************
-- ██████  ██████   █████  ██    ██ ███████ ███    ██ 
-- ██   ██ ██   ██ ██   ██ ██    ██ ██      ████   ██ 
-- ██████  ██████  ███████ ██    ██ █████   ██ ██  ██ 
-- ██   ██ ██   ██ ██   ██  ██  ██  ██      ██  ██ ██ 
-- ██████  ██   ██ ██   ██   ████   ███████ ██   ████
-- **************************************************

local cologneItem = ScriptManager.instance:getItem("Base.Cologne")
if cologneItem then
    cologneItem:getTags():add("Disinfectant")
    cologneItem:DoParam("Type = Drainable")
    cologneItem:DoParam("AlcoholPower = 3")
    cologneItem:DoParam("UseDelta = 0.5")
    cologneItem:DoParam("DisplayCategory = FirstAid")
    cologneItem:DoParam("Tooltip = Tooltip_Disinfectant")
    cologneItem:DoParam("Medical = TRUE")
end

local perfumeItem = ScriptManager.instance:getItem("Base.Perfume")
if perfumeItem then
    perfumeItem:getTags():add("Disinfectant")
    perfumeItem:DoParam("Type = Drainable")
    perfumeItem:DoParam("AlcoholPower = 3")
    perfumeItem:DoParam("UseDelta = 0.5")
    perfumeItem:DoParam("DisplayCategory = FirstAid")
    perfumeItem:DoParam("Tooltip = Tooltip_Disinfectant")
    perfumeItem:DoParam("Medical = TRUE")
end